[Profile]
Device = DInput/0/Keyboard Mouse
Buttons/A = Click 1!SPACE
Buttons/B = E
Buttons/1 = 1
Buttons/2 = 2
Buttons/- = Q
Buttons/+ = LCONTROL
Buttons/Home = RETURN
IR/IR Sensitivity = 500.000000
IR/Gyro Sensitivity = 500.000000
IR/Width = 100.000000
IR/Height = 100.000000
IR/Up = `RInput/0/Mouse`Cursor Y-
IR/Down = `RInput/0/Mouse`Cursor Y+
IR/Left = Z
IR/Right = C
IR/Forward = `RInput/0/Mouse`Cursor X-
IR/Backward = `RInput/0/Mouse`Cursor X+
Thrust/Forward = Click 2
Rotate/Gyro Range = 500.000000
Rotate/Gyro Settle = 0.000000
Rotate/Dead Zone = 2.000000
Rotate/Pitch Forward = I
Rotate/Pitch Backward = K
Rotate/Roll Left = Z
Rotate/Roll Right = C
Rotate/Yaw Left = J
Rotate/Yaw Right = L
Shake/Range = 1.000000
Shake/Threshold = 99.000000
Shake/X = Click 2
Shake/Y = Click 2
Shake/Z = Click 2
Extension = Nunchuk
Nunchuk/Buttons/C = SPACE&Click 1^F
Nunchuk/Buttons/Z = LSHIFT
Nunchuk/Stick/Up = W
Nunchuk/Stick/Down = S
Nunchuk/Stick/Left = A
Nunchuk/Stick/Right = D
Nunchuk/Thrust/Backward = SPACE&Click 1^SPACE
Nunchuk/Shake/X = Click 0
Nunchuk/Shake/Y = Click 0
Nunchuk/Shake/Z = Click 0
D-Pad/Up = UP
D-Pad/Down = DOWN
D-Pad/Left = LEFT
D-Pad/Right = RIGHT
Options/Upright Wiimote/Input = 3
Options/MotionPlus Fast = 1.000000
Options/IR Off/Input = 4
